TUNESVIEWER(1)

NAME
TunesViewer - program to access media and podcasts from iTunes U

SYNOPSIS
tunesviewer [options]

OPTIONS

-h, --help
    show this help message and exit

-s SEARCH, --search=SEARCH
    Give terms to search for university media in iTunes U.

-p SEARCH, --search-podcast=SEARCH
    Give terms to search on podcasts in iTunes U.

-d DOWNLOADFILE, --download=DOWNLOADFILE
    Download HTML only, without using any GUI.

-v, --verbose
    Output debug information.

-V, --version
    Output version number and exit.

BUGS

There are probably many. The authors kindly ask to be informed about incorrect behavior that you see.

SEE ALSO
mplayer(1), rhythmbox(1), vlc(1)

AUTHOR
TunesViewer was written by Luke Brian, and Rogério Brito with the (much appreciated and kind) help of other contributors. This manpage was written by Rogério Brito <rbrito@ime.usp.br>.